/* Global Styles
----------------------------------------------- */
* {
   padding:0;
   margin:0;
}
a {
   color:#832F3F;
}
a:hover {
   text-decoration:underline;
   color:#832F3F;
}
a img {
   border:none;
}
.breaker {
   clear:both;
   width:100%;
   height:1px;
   font-size:0.1em;
}
.none {
   display:none;
}
p a {
   text-decoration:underline;
}
table {
   font-size:1em;
}
.alert {
   color:#f00;
}



/* Page Structure
----------------------------------------------- */

html body {
   background:#fff;
   color:#666;
   margin:0 0.5em 3em 0.5em;
   text-align:center;
   font:x-small Verdana,Sans-serif;
   voice-family: "\"}\""; voice-family:inherit;
   font-size:small;
   } html>body {font-size:small;}
#masthead, #topnav, #page, #footer {
   width:760px;
   margin:0 auto;
   font-size:85%;
}

#page {
   text-align:left;
   margin:0 auto;
}
#page td {
   padding:0;
   margin:0;
   border-left:1px solid #1A3C57;
   border-top:1px solid #1A3C57;
   border-bottom:1px solid #1A3C57;
}
#page .right {
   border-right:1px solid #1A3C57;
}
#page .rightcol {
   border-right:1px solid #1A3C57;
}


/* Masthead Splash
----------------------------------------------- */

#masthead {
   background:#1A3C57;
}
#masthead .image {
}
#masthead span {
   font-size:1.4em;
   font-weight:bold;
   color:#FFF;
   font-family:Arial;
}
#toptools {
  font-weight:bold;
  font-size:0.9em;
  margin-right:12px;
}
#toptools td {
  padding:0 0 0 4px;
}
#toptools a {
  color:#FFF;
  text-decoration:none;
}
#toptools a:hover {
  color:#FFF;
  text-decoration:underline;
}
#mast_details {
  display:none;
}


/* Splash
----------------------------------------------- */

#splash {
  border:0;
}
#splash td {
  border:0;
}
.splash_box {
  width:221px;
  border:1px solid #000;
}
.splash_box span {
  text-transform:uppercase;
}
.splash_box a {
  font-weight:bold;
  text-decoration:none;
}
.splash_box a:hover {
  text-decoration:underline;
}
.box_col {
  padding:6px 10px 6px 10px;
}
.box_col p {
  font-size:1em;
  line-height:1.3em;
  color:#000;
  margin:0 0 0.7em 0;
}

#content {
}
#content .col {
  padding:2em;
}
h1 {
 color:#183B57;
 font-size:1.6em;
 padding-bottom:0.4em;
 margin:0 0 1.2em 0;
 border-bottom:1px solid #183B57;
}
h1 span, h3 span {
 font-weight:normal;
 padding:0 10px 0 0;
}



/* Footer
----------------------------------------------- */

#footer {
  color:#656565;
  text-align:left;
  font-size:0.7em;
  padding:23px 0 0 0;
}
#footer a {
  color:#832F3F;
  font-weight:bold;
  text-decoration:none;
}
#footer a.imaginet {
  color:#333;
  font-weight:normal;
}
#footer a:hover {
  color:#832F3F;
  text-decoration:underline;
}
#footer td {
  padding-top:8px;
  padding-right:15px;
}